prefix=/usr/local
exec_prefix=/usr/local
libdir=lib
includedir=/usr/local/PySide6/include
typesystemdir=/usr/local/share/PySide6/typesystems
gluedir=/usr/local/share/PySide6/glue
pythonpath=/usr/local/lib/python3.14/site-packages

Name: PySide6
Description: Support library for Python bindings of Qt5-based libraries.
Version: 6.11.1
Libs: -L${libdir} -lpyside6.abi3
Cflags: -I${includedir}
Requires: shiboken6
